function FileData_Pairs(x)
{
x.t("available","power-down");
x.t("provide","sim");
x.t("switches","module's");
x.t("needs","connected");
x.t("baseband","using");
x.t("source","batt");
x.t("key","functions");
x.t("regulated","voltage");
x.t("current","during");
x.t("vext","pin");
x.t("handled","power");
x.t("supply","voltages");
x.t("supply","tc65");
x.t("supply","3.2");
x.t("supply","b2b");
x.t("supply","application");
x.t("interface","3.2");
x.t("mode","sim");
x.t("pins","batt");
x.t("batt","able");
x.t("batt","gnd");
x.t("pin","regulated");
x.t("external","application");
x.t("voltages","power-up");
x.t("voltages","gsm");
x.t("single","voltage");
x.t("low","drop");
x.t("able","pro");
x.t("during","uplink");
x.t("tc65","needs");
x.t("tc65","single");
x.t("voltage","available");
x.t("voltage","source");
x.t("voltage","external");
x.t("voltage","regula\u00adtors");
x.t("3.2","power");
x.t("supplying","power");
x.t("features","stabilizes");
x.t("controller","provides");
x.t("sim","switch");
x.t("sim","power");
x.t("uplink","transmission");
x.t("power-up","-down");
x.t("provides","following");
x.t("gnd","power");
x.t("pro","vide");
x.t("regula\u00adtors","switches");
x.t("power-down","mode");
x.t("gsm","baseband");
x.t("device","handled");
x.t("procedures","delivers");
x.t("functions","supplying");
x.t("section","analog");
x.t("transmission","key");
x.t("switch","provide");
x.t("connected","power");
x.t("connector","pins");
x.t("-down","procedures");
x.t("power","supply");
x.t("power","voltages");
x.t("power","device");
x.t("power","management");
x.t("b2b","connector");
x.t("drop","linear");
x.t("application","interface");
x.t("application","voltage");
x.t("stabilizes","supply");
x.t("vide","peak");
x.t("module's","power");
x.t("management","section");
x.t("following","features");
x.t("using","low");
x.t("across","vext");
x.t("peak","current");
x.t("analog","controller");
x.t("delivers","across");
x.t("linear","voltage");
}
